<bugID>356142<Summary>Extended Link Properties not available/working for firefox2</Summary><Description>User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; de; rv:1.8.1) Gecko/20061003 Firefox/2.0
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; de; rv:1.8.1) Gecko/20061003 Firefox/2.0

Extended Link Properties not available/working for firefox2, should work at release.

Reproducible: Always</Description></bugID>